Hello everyone,

I am using Stage 3.2.2 (and Player 3.0.2), I would wish to move to Stage 4.0.1. Is Stage 4.X.X back compatible with Stage 3.X.X ?

Regards

Arkapravo

--
Arkapravo Bhaumik
E-mail : arkapravobhaumik@gmail.com
Blogs : http://mobotica.blogspot.com/, http://3chevrons.blogspot.com/
Twitter : @abhaumik
Facebook : arkapravo@facebook.com
Skype : arkapravo